html {
	direction: rtl;
}

* { font-family: Tahoma !important; }

body {
	background-color: #f4f4f4;
	margin: 0;
	padding: 0;
	font: normal 12px Tahoma;
	color: #000000;
}

textarea, input {
	vertical-align: middle;
	font: normal 12px Tahoma;
	color: #000000;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	vertical-align: middle;
	border: 0;
}

label {
	cursor: pointer;
}

div.floats {
	width: 100%;
	overflow: hidden;
}

div.clear {
	clear: both;
	font-size: 0;
}

.right { float:right; }
.left { float:left; }

div.container {
	width:1000px;
	margin:0 auto;
	position:relative;
}

div.top_topbar {
	background:url(../images/topbar_bg.png) top center repeat-x;
	width:100%;
	height:40px;
	/* border-bottom:2px solid #fff; */
}

div.top_topbar div.logo {
	position:absolute;
	left:0px;
	top: -25px;
	z-index: 9999;
}

div.top_topbar div.shadow {
	width: 771px;
	height: 77px;
	position: absolute;
	right: 133px;
	background: url(../images/top_topbar_shadow.png) top center no-repeat;
	z-index: -1;
	top: -9px;
}

div.topbar_menu a {
	color:#818181;
	font-size:11px;
	font-weight:bold;
	display:block;
	float:right;
	height:41px;
	line-height:38px;
	padding:0 7px;
}

div.banner div.banner_img {
	position: absolute;
	bottom: 0px;
	left: 65px;
}

div.banner div.text_holder{
    width: 452px;  
	position: absolute;  
	top: 60px;
	right: 85px;
}

div.banner div.banner_img {
	width: 466px;
	bottom: 24px;
	right: 514px;
	position: absolute;
}

div.banner div.banner_title {
color: #fff;
text-shadow: 1px 1px 0px rgba(182, 174, 156, 0.7);
font: normal 30px Tahoma;
}

div.banner div.banner_text {
color: #fff;
text-shadow: 1px 1px 0px rgba(182, 174, 156, 0.7);
font: normal 13px Tahoma;
padding:10px 0px;
}

div.banner div.banner_btn {
	padding-top:10px;
}

div.banner div.left_arrow,div.banner div.right_arrow {
	position:absolute;
	top:50%;
	width:30px;
	height:29px;
	cursor:pointer;
}

div.banner div.left_arrow {
	left:0;
	background:url(../images/cycle_arrow_left.png) top center no-repeat;
}

div.banner div.right_arrow {
	right:0;
	background:url(../images/cycle_arrow_right.png) top center no-repeat;
}

div.cycle_pages {
	margin:0 auto;
	width:100%;
	text-align:center;
}

div.top_text {
	width:100%;
	text-align:center;
	font:normal 17px Tahoma;
	color:#515151;
	margin-top:50px;
	line-height: 32px;
}

div.boxes {

}

div.one_box {
	width:298px;
	height:375px;
	border:1px solid #cccccc;
	position:relative;
	float:right;
}

div.one_box div.title {
	background: url(../images/box_title_shadow.png) top right no-repeat;
	width: 281px;
	height: 37px;
	font: bold 12px Tahoma;
	line-height: 32px;
	padding-right: 17px;
}

div.one_box div.img {
	margin-top:-5px;
}

div.one_box div.text {
	padding:15px;
	color:#757677;
	line-height:20px;
}

div.one_box div.read_more {
	position:absolute;
	bottom:10px;
	right:15px;
}

div.one_box div.read_more a{
	color:#515151;
	text-decoration:underline;
}

div.footer {
	
	background:url(../images/pat.png);
	padding:40px 20px;
	color:#fff;
	font:normal 12px Arial;
}

div.footer a {
	color:#fff;
}

div.footer a img.arrow {
	margin-left:5px;
}

div.footer_menu a {
	display:block;
	margin-bottom: 5px;
}

div.footer_menu div.one_cat {
	float:right;
}

div.footer_text {
	width: 341px;
	margin-right: 28px;
	line-height:20px;
}

div.footer_menu div.one_cat {
	margin-left:17px;
}

div.footer_menu, div.footer_text {
	float:right;
}

div.footer_contact {
	float:left;
	width:295px;
	margin-left:55px;
}

div.footer div.input {
	background:url(../images/input_bg.png) top center no-repeat;
	width:294px; height:31px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:15px;
}

div.footer input[type="text"] {
	padding: 5px;
	width: 279px;
	background: transparent;
	border: none;
	color:#666666;
	outline:none;
}

.icon {
	padding:5px;
}

div.footer div.textara {
	background:url(../images/textarea_bg.png) top center no-repeat;
	width:294px; height:71px;
	position:relative;
}

div.footer div.textara textarea {
	width: 288px;
	height: 71px;
	resize: none;
	outline:none;
	background: transparent;
	border: none;
}

div.footer .textarea_value {
	position:absolute;
	color:#666666;
	font:normal 12px Tahoma;
	top:5px; right:2px;
}

div.footer div.head div.title {
	font: bold 18px Tahoma;
	float: right;
}

div.footer div.head div.text {
	float:right;
	width: 155px;
	line-height: 21px;
}

div.footer div.head div.logo {
	float:left;
	margin-top:-25px;
}

div.footer div.form_holder {
	margin-top:20px;
}

div.footer div.submit_footer {
	text-align: left;
	margin-top: 15px;
}

div.footer div.copy {
	position: absolute;
	bottom: 5px;
	right: 14px;
}

div.footer_top_border {
	margin-top:30px;
	width:100%;
	height:5px;
	background:url(../images/footer_top_border.png) top center repeat-x;
}

div.bread {
	margin:20px 0px;
	font:normal 10px Tahoma;
	color:#0090b5;
	margin-bottom:30px;
}

div.bread a {
	color:#818181;
}

div.right_bar {
	width:176px;
}

div.right_bar a {
	display: block;
	background: url(../images/side_bar_link_bg.png) no-repeat top right;
	width: 140px;
	height: 27px;
	font: normal 12px Arial;
	color: #b5b5b5;
	line-height: 27px;
	padding-right: 15px;
	margin-bottom:7px;
}

div.right_bar a.selected {
	color:#0090b6;
}

div.left_side {
	width:785px;
	color:#757677;
	line-height:22px;
	margin-top:-10px;
	background: url(../images/mafrid_y.png) repeat-y top right;
	padding-right: 20px;
}

h1,h2,h3 {
	margin:0; padding:0;
}

div.left_side h1 {
	font:normal 35px Tahoma;
	color:#000;
}

div.left_side h2 {
	font:normal 22px Tahoma;
	color:#000;
	margin-bottom:15px;
}

div.box {
	position:relative;
}

div.box div.shadow {
	background:url(../images/bottom_project_shadow.png) top center no-repeat;
	width:763px; height:16px;
	margin: 10px 0px;
}

div.box div.project_logo {
	width:205px;
	height:129px;
	text-align:left;
	margin-left: 32px;
}

div.box_2{
	margin-right:5px;
	margin-bottom:5px;
	float:right;
	width:253px;
	height:122px;
	background:url(../images/bgb.png) top center no-repeat;
}

div.box_2.heigher {
	height:165px;
	background:url(../images/bgb.png) top center no-repeat;
}

div.box_2 div.title {
	width:253px;
	text-align:center;
}

.partner{
	display: table-cell;
	width: 253px;
	height: 122px;
	text-align: center;
	vertical-align: middle;
}

div.box div.project_name {
	font:normal 27px Tahoma;
	color:#000;
	margin-top:20px;
	margin-bottom:10px;
}

div.box div.project_text {
	width: 500px;
	line-height:24px;
}

div.contact_form_holder div.title {
	font:normal 26px Tahoma;
	color:#000;
}

.red {
	color:red;
}

div.contact_form_holder {
	font:normal 12px Arial;
}

div.contact_input {
	width:208px; height:29px;
	background:url(../images/contact_input_bg.png) top center no-repeat;
}

div.contact_input input {
	width: 194px;
	padding: 3px;
	background: transparent;
	border: none;
	outline: none;
	font-size:14px;
}

td.input_title {
	color:#565656;
}

div.contact_textarea {
	width:432px; height:71px;
	background:url(../images/contact_textarea_bg.png) top center no-repeat;
}

div.contact_textarea textarea {
	width: 418px;
	padding: 5px;
	height: 57px;
	background: transparent;
	border: none;
	outline: none;
	font-size: 14px;
	resize: none;
}

div.left_contact ,div.left_contact  a{
	font:normal 12px Arial;
	color:#6b6464;
}

div.left_contact {
	margin-right:25px;
}

div.left_contact  div.map {
	width:245px;
	height:239px;
	position:relative;
}

div.left_contact div.map div.shadow {
	background:url(../images/map_shadow.png) bottom center no-repeat;
	width: 220px;
	height: 48px;
	position: absolute;
	bottom: -16px;
	right: 16px;
	z-index: -1;
}

div.menu_link {
	position:relative;
	float:right;
}

div.open_menu {
	display:none;
	position:absolute;
	z-index:9999;
	top: 27px;
	right: 0px;
	width:153px;
	
}

div.open_menu div.top_open {
	width:156px; height:23px;
	background:url(../images/open_menu_top1.png) top center no-repeat;
}

div.open_menu div.bottom_menu {
	width:156px; height:23px;
	background:url(../images/open_menu_bottom1.png) top center no-repeat;
}

div.open_menu div.content_open {
	width: 146px;
	padding: 3px;
	background: #fff;
	margin-right: 1px;
	border-right: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
	
}

div.open_menu div.content_open  a {
	color: #a2a2a2;
	font-size: 11px;
	display: block;
	height:25px !important;
	line-height: 23px;
	padding: 0 2px;
	width: 142px;
	border-bottom: 1px dotted #ececec;
}

div.open_menu div.content_open  a:hover {
	background:#eeeeee;
}

p {
	padding:0px; margin:0px;
}

/* all */
::-webkit-input-placeholder { color:#757677; }
::-moz-placeholder { color:#757677; } /* firefox 19+ */
:-ms-input-placeholder { color:#757677; } /* ie */
input:-moz-placeholder { color:#757677; }

span.error {
	color:red;
}

.hide {
	display:none;
}

div.cycle_pages a.activeSlide{
	float:right;
	display:block;
	width:9px; height:9px;
	background:url(../images/selected_dot.png) no-repeat top center;
	font-size:0;
}

div.cycle_pages a{
	margin:0px 1px;
	float:right;
	width:9px; height:9px;
	background:url(../images/unselected_dot.png) no-repeat top center;
	font-size:0;
}

div.cycle_pages_holder {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
	padding-right: 50%;
	padding-top:10px;
}

div.leftb{
	width: 50%;
	height: 429px;
	position: absolute;
	top: 40px;
	background: #d7d5d6;
	left:0;
}


div.rightb{
	width: 50%;
	height: 429px;
	position: absolute;
	top: 40px;
	right:0;
	background: #d7d5d6;
}

p.page_name{
	text-align: right;
	font-size: 22px;
	font-family: tahoma;
	font-weight: bold;
	color: #fff;
	display: block;
	float: right;
	position: absolute;
	right: 322px;
	bottom: 15px;
	z-index: 99;
	top: 65px;
	text-shadow: 2px 3px 10px #000;
}

div.rightrep{
	position:absolute;
	width:50%;
	right:0;
	height:158px;
	background:url(../images/q.png)repeat-x;
}

#cycle div{
	left:35px !important;
}

div#pager{
	position: absolute;
	top: 411px;
	z-index: 99999;
	right: 5px;
}
div#pager a.activeSlide{
	background:#a09d9d;
}
div#pager a{
	font-size:0px;
	float:right;
	width:9px;
	height:9px;
	background:#d1d1d1;
	margin-right:5px;
}

div.menu_link:first-child div.open_menu{
	right:-40px !important;
}

div.k4a_btn {
position: absolute;
left: 248px;
top: 0px;
}

div.nofshonit_btn {
position: absolute;
left: 351px;
top: -1px;
}